Changeset 114377


Ignore:
Timestamp:
Dec 6, 2013, 6:05:01 PM (7 years ago)
Author:
mmoll@…
Message:

boost: use correct version of python in python3X variants. See #41568.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/dports/devel/boost/Portfile

    r114354 r114377  
    190190            depends_lib-append      port:${p}
    191191            configure.args-delete   --without-libraries=python
    192             configure.args-append   --with-python=${prefix}/bin/python${v}
     192            configure.args-append   --with-python=${prefix}/bin/python${v} --with-python-root=${prefix}/bin/python${v}
    193193
    194194            patchfiles-append   ${bppatch} patch-tools-build-v2-tools-python.jam.diff \
Note: See TracChangeset for help on using the changeset viewer.